* {
  margin: 0;
  padding: 0;
}
body, html {
  height: 100%;
}
body {
  background: #E6E5E3;
  font-size: 68.75%; /* 11/16*100 */
  font-family: "Tahoma CE", "Arial CE", "Helvetica CE", Tahoma, Arial, lucida, sans-serif;
  color: black;
}
hr {
  display: none;
}
img {
  border: 0;
}
ul, ol, h1, h2, h3, h4, h5, p, table {
  text-align: left;
  line-height: 1.63636364; /* 18/11 */
}
h1 { font-size: 127.272727%; } /* 14/11*100 */
h2 { font-size: 118.181818%; } /* 13/11*100 */
h3 { font-size: 109.090909%; } /* 12/11*100 */
h4 { font-size: 1em; }
h5 { font-size: 1em; font-weight: normal; }

ul, ol {
  list-style-position: inside;
}
a, a:link {
  text-decoration: underline;
  color: #C04001;
}
a:visited {
  text-decoration: underline;
  color: #C04001;
}
a:hover, a:active {
  text-decoration: none;
  color: #C04001;
}
acronym {
  border-bottom: 1px dotted #EDEDED;
  cursor: help;
}




#main {
  width: 740px;
  margin: 0 auto;
  background: #FFF6ED;
  position: relative;
  min-height: 100%;
  height: auto;
}
#head {
  width: 740px;
  height: 126px;
  position: relative;  
  z-index: 4;
  background: black;
}
#head h1 {
  position: absolute;
  top: 15px;
  right: 55px; 
  height: 58px;
  width: 173px;
  padding: 10px;
  z-index: 1;
  border: 1px solid #FECE9D;
  background: #E6E5E3;
}
#logo {
  width: 740px;
  height: 126px;
  background: url(../img/head.jpg) left top no-repeat;
  position: absolute;
  z-index: 2;
}
#logo a {
  position: absolute;
  top: 15px;
  right: 55px; 
  height: 80px;
  width: 195px;
  text-indent: -999em;
  text-decoration: none !important;
}
#langsel {
  position: absolute;
  top: 105px;
  left: 10px;
  z-index: 3;
  font-size: 90.9090909%;  /* 10/11*100 */
}
#langsel a {
  display: block;
  padding-left: 10px;
  background: url(../img/sipka.gif) left center no-repeat;
  color: white;
}
#langsel a:hover {
  color: #FB8507;
}
#content {
  padding: 30px;
}
#contact {
  position: relative;
  float: right;
  margin: 0 0 30px 30px;
}
#incontact {
  border: 1px solid #FECE9D;
  background: #FFFEFC;
  padding: 0 0 4em 0;
}
#contact h2 {
  padding: 0.5em;
  background: #FFF2E2;
}
#contact p {
  margin: 5px 10px 5px 10px;
  padding: 0 5px 5px 5px;
}
#lb {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 30px;
  height: 30px;
  background: url(../img/lb.gif) left bottom no-repeat;
}
#rt {
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  height: 30px;
  background: url(../img/rt.gif) right top no-repeat;
}
.bord {
  padding-bottom: 5px !important;
  border-bottom: 4px solid #FFF3E7;
}
.clearer {
  clear: both;
  height: 1em;
}
#footer {
  clear: both;
  text-align: center;
  line-height: 4;
  font-size: 90.9090909%;  /* 10/11*100 */
  position: absolute;
	bottom: 0;	
	width: 100%;
}